@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');

* {
    font-family: 'Ubuntu', sans-serif;
}

body{
    margin: 0;
    background-color:#dec8ab;
    color: var(--primary-color);
}

:root {
    --nav-color: #c7a170;
    --primary-color: BLACK;
}

.container {
    display: flex;
    flex-direction: column;
    width: 50vw;
    margin: auto;
}

h1, h2 {
    text-align: center;
    padding: 10px;
}

h1 {
    margin-top: 1rem;
}

h2 {
    border: 2px solid var(--nav-color);
    border-radius: 5px;
}

nav {
    background-color: var(--nav-color);
    padding: 1.5rem;
}

ul.nav-list {
    text-decoration: none;
    margin: 0;
}

.link-inline {
    display: inline;
    padding: 1rem;
    font-size: larger;
    padding-bottom: 5px;
}

.nav-list a{
    text-decoration: none;
    color: var(--primary-color);

}

.link-active {
    border-bottom: 2px solid white;
}

input {
    padding: 0.8rem;
    border-radius: 5px;
    margin: 1rem 0;
    font-size: large;
}

button {
    padding: 0.8rem;
    border-radius: 5px;
    margin: 1rem 0;
    background-color: var(--nav-color);
    color: black;
    font-size: large;
}

p, label {
    font-size: larger;
}

.quiz-label {
    margin-right: 1rem;
}

.quiz-container {
    border: 1px solid var(--nav-color);
    padding: 2rem;
    margin-bottom: 1rem;
    border-radius: 5px;
}

.message {
    text-align: center;
    font-size: 1.7rem;
}